/*------- Theme colors -------*/
/*Adding logo to the home apge images*/
.separator1 .bg::before{content: "";
   /* background-image: url('/wp-content/uploads/2015/03/ussher-lawyers-logo.png');*/
    position: absolute;
    margin: 43px 0px 0px 0px;
    float: left;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;}
nav {text-align:right !important;}
nav ul { margin-right:30px !important;}
nav ul li {line-height:40px; border:none;}
nav ul li:after {content:"-"; color:#fff; line-height:30px;}
nav ul li:last-child:after {content:"";}
#footer, .freeCon, nav, .button1, input[type="submit"], input[type="reset"], input[type="button"], .prime-services a, .freeCon, a.close{ background:#231f20;}
h1, h2,h3,h4, p.p-name, .freeCon:hover {color:#231f20; font-weight:normal;}
.prime-services a, .prime-services:hover p, .freeCon, a.close{color: #ffffff;}
.prime-services:hover a, .freeCon:hover, a.close:hover, #site{background:#ffffff;}
.prime-services, .freeCon, a.close{border:1px solid #d0072b;}
#contact a{color:#d0072b; text-decoration: none;}
#contact a:hover, a.close:hover, #footer a:hover, nav a:hover {color:#858585 !important; opacity:0.5;}

#terms-and-conditions.bg {margin-bottom:115px;}
#footer {width:100%; position:fixed; bottom:0; left:0; z-index:1000;}
#footer .container {width:100%; max-width:1600px; margin:0 auto;}
#footer .container .sixteen.columns {width:100%;}

.separator1 .bg { 
 -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
         -webkit-filter: grayscale(100%);
         filter: gray;
         filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  
}
#separator_2{display:block;}
.location{margin-top:-20px;}
.copyright {width:70%; text-align:left; float:left;}

.affiliates {width:30%; text-align:right; margin-top: 25px; float:right;}
.affiliates img {margin:0 9px;}
.affiliates p, .affiliates a {font-size:12px; color: #858585;}
/*------- Theme colors -------*/

/*------- Main Serivces -------*/
.prime-services a{padding:10px 0; border-radius:5px; text-decoration:none; display:block; margin:20px auto 0;}
.prime-services{padding:20px;}
.prime-services:hover{ background:#d0072b; color:#ffffff;}
.prime-services:hover a{color:#d0072b;}
.prime-services img{ border:1px solid #ffffff;}
/*------- Main Serivces -------*/

#intro{height:auto;}
.title{padding:20px 0; min-height:65px; text-align:left; position:absolute; top:60px;}
.main-banner{width:100%;}
.social-intro, .flex-direction-nav{ display:none;}
nav{height:auto;}
nav.is-sticky {background:rgba(0,0,0, 0.6);}
nav ul { margin:5px auto; padding:0px;}
.flex-control-nav{ bottom:10px;}
.slides li{ margin:0px;}
.flexslider{ margin:0px;}

.flexslider {min-height:767px;}
.flex-viewport {max-height:767px !important;}

#home h2{ display:none;}
.main-banner .container{ width:100%;}
.bg{ padding:30px 0px;}
.signup{ padding:0px; margin:0px;}
.pricing{ margin-bottom:0px;}
#separator_4{ display:none;}
/*body .separator1:last-child{display:none !important;}*/
.pull-right{ text-align:right;}
.pull-left{text-align:left;}
input[type="text"], input[type="password"], input[type="email"], textarea, select{ padding:6px 1%; width:97%; resize:none;}
.btn{ margin-right:20px;}
span.wpcf7-not-valid-tip{ display:none;}
div.wpcf7-validation-errors{ margin:-72px 0 0 150px; font-size:12px; border-color:#ff0000;}
div.wpcf7-mail-sent-ok{margin:-72px 0 0 150px; font-size:12px; border-color:#004C00;}
p.separator{padding-top:125px; text-shadow:0px 10px 10px #000000;}
p.separator{background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/03/ussher-lawyers-logo.png") no-repeat scroll 0 0;
    margin: 0 auto;
    height: 100px;
    width: 960px;}
.serviceTxt{transform:translateY(50%);}
.telphone, .telphone a{font-size: 30px; margin: 13px 0 20px; text-decoration: none; color:#3d3d3d;}
.gallery {text-align: center;}
.gallery-icon:hover{opacity:0.8; margin:0px; padding:0px;}
.gallery-item {display: inline-block; float: none !important; height: 155px; margin: 5px !important; width: 155px !important;}
#gallery-1 img{ border:none !important;}
#contact .container ul{ list-style:none; margin-left:10px; text-align:left;}
#contact .container li{ line-height:normal; padding-left:30px; background:url(images/tick.png) 0 0 no-repeat; }
.testimonials{ padding:30px; background:#eeeeee;}

li {line-height:normal;}

/*........ Start: Pop up Free Consultation ---------------*/
/*.freeCon{z-index:10; cursor:pointer; text-transform: uppercase; padding:7px 10px; border-radius:5px; margin:20px 0 0 0; display:inline;}*/
/*#overlay{width:100%;  height:100%; background: rgba(0,0,0,0.85); position: fixed; top:0; left: 0; z-index: 1001; display: none; cursor:pointer;}*/
/*#site{display:none; width:650px; height:460px; max-width:80%; position:fixed; left:0; right:0; top:0; bottom:0; margin-left:auto; margin-right:auto; margin-bottom:auto; margin-top:auto; z-index:1002; padding:10px;}*/
/*.iframeNav { position:fixed; top:110px; right:23.15%; z-index:1200; display:none; float:right;}*/
/*a.close{padding:8px 15px; opacity:99 !important; border-radius:100px; -moz-border-radius:100px; -webkit-border-radius:100px; text-align:center; cursor:pointer; float:right; position:absolute; right:-23px; top:-23px; text-decoration:none; font-weight:bolder; }*/
/*........ End: Pop up Free Consultation ---------------*/

a, a:visited, #home .four, .button1, input[type="submit"], input[type="reset"], input[type="button"], 
.ngg-gallery-thumbnail img, .freeCon, .prime-services, .gallery-icon{
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.separator1 {
    width: 100%;
}
.separator1 .bg{height: 100%;}
#contact a{color:#000000;}
.location {
    margin-top: 0px;
}
@media only screen and (min-width: 767px) {
.separator1 {
    height: 858px;
}

}
@media only screen and (max-width: 767px) {
	h2{ font-size:3em;}
	h3{ font-size:1.5em;}
	.freeCon{ display:block; margin:20px auto;}
	.title{max-width: 420px; margin:0 auto;}
	.pull-right, .container{float: none; margin:0 auto; text-align:center;}
	input[type="text"], input[type="password"], input[type="email"], textarea, select{padding: 2px 1%;}
	div.wpcf7-validation-errors{ width:93%; margin:-30px 0 0 0;}
	.prime-services{ margin:10px 0;}
	nav select{margin: 10px auto;}
	.main-banner{ display:none;}
	#intro .container .sixteen{ margin-top:30px;}
	.flexslider .slides img{ min-height:220px;}
	p.separator {width: 100% !important; background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/03/ussher-lawyers-logo.png") no-repeat scroll center center; }
}